.productCard__container {
	background-color: #dbdbdb;
	margin: 25px 20px;
	padding-bottom: 10px;
	border-radius: 10px;
	transition: transform 0.2s;
	cursor: pointer;
	&:hover {
		transform: scale(1.1);
	}

	.product__image {
		padding: 10px;
		background-color: white;
		border-radius: 10px 10px 0 0;
		width: 100%;
		height: 65%;
	}

	h2 {
		margin: 5px 15px;
		font-size: 30px;
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
	}

	.loginIn_prices {
		font-size: 15px;
		color: $color_pragma;
		cursor: pointer;
		text-decoration: underline;
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
	}

	span {
		font-size: 20px;
	}
}
